<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_ALLOWEDHTML","Tags HTML Abilitati:");
define("_ATTACHEDTOARTICLE","- Allegato all'articolo:");

define("_COMMENT","commento");
define("_COMMENTSWARNING","I commenti sono di propriet&agrave; dell'inserzionista. Noi non siamo responsabili per il loro contenuto.");
define("_CONFIGURE","Configura");
define("_CURRENTPOLLRESULTS","Risultati del sondaggio in corso");
define("_CURRENTSURVEY","Sondaggio in corso");

define("_DIRECTCOM","Commento diretto...");
define("_EXTRANS","Extrans (tags html nel testo)");
define("_FLAT","Piatto");

define("_HIGHEST","Voti Alti Prima");
define("_HTMLFORMATED","HTML Formattato");
define("_HTMLNOTALLOWED","Codice HTML non autorizzato");

define("_LAST5POLLS", "Ultimi 5 Sodaggi su");
define("_LOGINCREATE","Login/Crea Account");
define("_LVOTES","Voti");

define("_MOREPOLLS", "...altri sondaggi");

define("_NESTED","Nidificati");
define("_NEWEST","Nuovi Prima");
define("_NOANONCOMMENTS","Gli Ospiti (Anonimi) non possono inserire Commenti, <a href=\"modules.php?name=Your_Account&amp;op=new_user\">registrati</a>");
define("_NOCOMMENTS","Nessun Commento");
define("_NOSUBJECT","Nessun Argomento");
define("_NOTRIGHT","Qualcosa non è andata bene in questo passaggio. Visualizzi questo messaggio per avvertirti di un probabile malfunzionamento");

define("_OK","Ok!");
define("_OLDEST","Vecchi Prima");
define("_ONN","su...");
define("_OTHERPOLLS","Altre Votazioni");

define("_PARENT","Collegato");
define("_PASTSURVEYS","Sondaggi Precedenti");
define("_PLAINTEXT","Testo Piatto");
define("_POSTANON","Posta Anonimamente");
define("_PREVIEW","Anteprima");

define("_READREST","Leggi il resto di questo commento...");
define("_REFRESH","Aggiorna");
define("_REPLY","Rispondi a questo messaggio");
define("_REPLYMAIN","Posta Commento");
define("_ROOT","Root");

define("_SCORE","Voto:");
define("_SENDAMSG","Invia un Messaggio");
define("_SUBJECT","Argomento");
define("_SURVEYCOM","Commenta Sondaggio");
define("_SURVEYCOMPRE","Anteprima Commento Sondaggio");
define("_SURVEYS","Sondaggi");
define("_SURVEYSATTACHED","Sondaggio allegato all'articolo");

define("_THREAD","Concatenati");
define("_THRESHOLD","Limite");
define("_TOTALVOTES","Voti Totali:");

define("_UCOMMENT","Commento");
define("_USERINFO","Info Utente");

define("_VOTING","Cabina di Voto");
define("_YOURNAME","Tuo Nome");